.lau_logo a {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  display: block;
}

.left-half {
  left: 0;
  width: 38%;
}

.right-half {
  right: 0;
  width: 63%;
}

aside a {
    text-decoration: none;
}

aside a:hover {
    text-decoration: underline;
}


main h2.toggle_h2 a, main h3.toggle_h3 a {
    text-transform: capitalize;
}

blockquote {
	padding: 60px 80px 40px;
	position: relative;
   
	width: 100%;
	margin: 50px auto;
	
	 
	padding: 1.2em 30px 1.2em 75px;
	border-left: 8px solid #036450;
	line-height: 1.6;
	position: relative;
	background: #EDEDED;
}

blockquote::before { 
	content: "\201C";
	color: #036450;
	font-size: 4em;
	position: absolute;
	left: 10px;
	top: -10px;
}

blockquote:after {
content: "";
}



@media only screen and (min-width: 981px){
	.main_nav > ul > li > a {
		padding: 0.2em 0.3em;
		font-weight: bold;
		font-size: 1.3rem;
	}

}


.lau_logo {
    display: inline-block;
    float: left;
    width: 400px;
    height: 87px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 210px 87px;
	position:relative;
}

@media only screen and (max-width: 640px){
	.lau_logo {
		width: 280px;
	}
}

@media only screen and (min-width:981px){
	.lau_logo {
		width:350px;
	}
}

@media only screen and (min-width: 981px) and (max-width:1145px){
	.main_nav > ul > li > a {
		font-size: 1.1rem;
	}
}

.top_nav_group {
    float: right;
    width: 60%;
}

@media only screen and (max-width: 981px){
	.top_nav_group {
		float: left;
	}
}

/* Arabic support */
.arabic main {float: right;}
.arabic aside {direction: rtl; margin-left: 0; margin-right: 5%;}

.arabic main > * {direction: rtl;}

.hp .full_width .grid {margin-top: 3rem;}
aside:not(.skip_style) {background-color: #f1f1f1;}

.events { padding-bottom: 4em; }
.events > span { clear: both; float: right; margin: 1em 0.5em; color: #636363; }
.events h2 { margin-bottom: 1em; }
.events_list { color: #636363; background-color: #f0f0f0; }
.events_list.full_width { position: relative; padding-bottom: 3em; }
.events_list .event_item { padding: 1em; }


.brief_news h3,
.info,
.author a:link,
.author a:visited {
	color: #00614b;
}

.brief_item {margin: 0;}

.brief_item > div {
	position: relative;
	display: inline-block;
	float: left;
	width: 63%;
}

.brief_item figcaption {
	float: left;
	width: 22%;
	margin-left: 5%;
	padding: 0;
	font-size: 1rem;
	font-style: normal;
}

.brief_item figcaption p {
	color: #555555;
}

.brief_news h3 {
	margin: 1em 0 0;
	font-size: 1.5rem;
	line-height: normal;
}

.brief_news .arrow_prev,
.brief_news .arrow_next {
	width: 2.625rem;
	height: 4.125rem;
}

/*FBK*/
.events_list.full_width .event_item { display: inline-block; vertical-align: top; width: 43%; margin-right: 2%; }
.events_list.full_width .event_item:nth-child(even) { margin-right: 0; }

.events_list .event_item > span { display: inline-block; vertical-align: top; width: 5em; height: 5em; border: 1px solid #00614b; text-align: center; }
.events_list .event_item > p { display: inline-block; vertical-align: top; width: 12em; margin: 0.2em 0 0 5%; }
.events_list.full_width .event_item > p { width: 70%; }
.events_list .event_item span span { display: inline-block; }
.events_list .event_item span span:nth-of-type(2) { display: block; line-height: 1; }
.events_list a { display: block; color: #636363; text-decoration: none; }
.events_list .event_title { font-size: 1.1em; font-weight: bold; }
.events_list .event_cat { font-size: 1.02em; font-style: italic; }
.events_list .event_item span b { display: block; margin: 0.5em 0 0; font-size: 1.3em; }

.hp  section h2 a, .hp section h2 a:visited {
    text-decoration: none;
}
.back_gray_1 h3 {
margin-top: 0;
}
figure.viewbook {
    margin-bottom: 2rem;
}
.full_width .grid2 {
    grid-template-columns: repeat(3, 1fr);
}
footer .out_wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap:10px;
}
footer .out_wrap .media_links { 
grid-column-start: span 2;  
  text-align: right;
}
.brand_logos{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: auto 0;
}

.brand_logos a:last-of-type
 {
    padding-left: 10px;
    border-left: 1px solid #5b5e61;
 }
  .brand_logos a:first-of-type
 {
    padding-right: 10px;
    
 }
.brand_logos a:first-of-type::after {
	
  }

.footer_copyright {
    margin-top: 1em;
    padding-top: 1em;
}
@supports (display: grid) {
	
	.events_list.full_width { display: grid; grid-template-columns: 1fr 1fr; grid-gap: 0 3rem; }
	body .events_list.full_width .event_item { width: auto; margin: 0; }
	
}

@media only screen and (max-width: 1200px) {

	
	.events_list .event_item > p,
	.events_list.full_width .event_item > p { width: 60%; }
	
	.events { padding-bottom: 3em; }
	.action_details { font-size: 1.1em; bottom: 0; padding: 0 1em 1em; min-height: 11rem; }
	.brief_news h3 { font-size: 1.5625em; }
	
}

@media only screen and (min-width: 980px) {.subnav_toggle {display: none;}
}

@media only screen and (max-width: 980px) {
    .full_width .grid2 {  grid-template-columns: 1fr 1fr; }
	.events_list.full_width { grid-gap: 0; }
	.brief_item > div { width: 58%; }
	.brief_item figcaption { width: 30%; margin-left: 4%; }
	
	.brief_news .arrow_prev,
	.brief_news .arrow_next { top: 50%; }
	
}

@media only screen and (max-width: 800px) {
	
	.brief_item > div,
	.brief_item figcaption { float: none; width: 100%; margin: 0; padding: 5% 5% 0; box-sizing: border-box; }
	
	.brief_item figcaption { padding-top: 2%; }
	.brief_news h3 { margin-top: 0; }
	.arabic aside {float: none; margin-left: 1%; margin-right: 0;}
	
}


@media only screen and (max-width: 680px) {
	
	footer .out_wrap {
		display: block!important;
	 }
  
	 .brand_logos{
		margin-bottom:1.5rem!important;
	 }
	 
	.events_featured .arrow_prev,
	.events_featured .arrow_next { top: 25%; }
	.events_list.full_width { grid-template-columns: 1fr; }
	.events_list.full_width .event_item { display: block; width: 100%; margin-right: 0; box-sizing: border-box; } /*FBK*/
	.events_list.full_width .event_item > p { width: 70%; }
	
	.full_width .grid2 {
		grid-template-columns: 1fr;
	  }
	.footer_sm span {
	   display: inline-block;
	 }
	 footer .out_wrap .media_links {
		text-align: left;
	}
	footer .out_wrap {
		grid-template-columns: 1fr;
		text-align: left;
		grid-gap: 20px;
	
	}	
	
}

@media only screen and (max-width: 480px) {
	
	.events_list.full_width .event_item > p { width: 60%; }
	.brief_news .arrow_prev,
	.brief_news .arrow_next { top: 30vw; }
	
}


/**
* IE10+
**/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	footer .out_wrap {
	   display: flex;
   }
 
   footer .out_wrap > div {
	flex: 1;
	}
	.brand_logos{
	   display: flex;
	}
	.brand_logos > a{
	   flex:1
	}
 
 }